QGIS Application - Feature request #2575
r.proj unusable?
2010-03-21 10:20 AM - Paolo Cavallini

Status: Open

Priority: Low

Assignee:

Category: GRASS

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 12635
Description

Currently, r.proj GRASS module seems unusable. Loaded layers from other locations (to be reprojected) do not appear in the dropdown
list, and not even on the map canvas.
Furthermore, we suggest to simplify the input layout, using the same approach suggested for v.proj (see #2573)

History

#1 - 2011-12-16 01:57 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2011-12-23 09:34 AM - Paolo Cavallini
- Crashes QGIS or corrupts data set to No

- Assignee deleted (Lorenzo Masini)

- Pull Request or Patch supplied set to No

- Affected QGIS version set to master

#3 - 2012-04-16 06:24 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 12:02 PM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-06-28 07:37 AM - Jiirgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2016-02-15 01:11 AM - Radim Blazek

- Tracker changed from Bug report to Feature request

- Start date set to 2016-02-15

Input from another location was never supported and implementing it is not easy.

| have changed input to plain text in commit:8af571a.

Not perfect but it can at least. Not that from 2.10 it is possible to reproject layers using drag and drop from another location in the browser. Because

standard input with combo/autocomplete would be nice, | have changed this to feature request.

#7 - 2017-05-01 12:50 AM - Giovanni Manghi

- Easy fix? set to No

#8 - 2018-02-24 04:03 PM - Paolo Cavallini
- Description updated

Unchanged in QGIS 3
